.select2-container {
    width: inherit !important;
}
.my-Confirm-Layout {
    border-width: 5px!important;
    border-radius: 10px!important;
}
.my-Confirm-Layout .ui-dialog-content.ui-widget-content{
    color: red;
    padding: 26px;
    font-weight: 800;
}

#page-buttons button {
    min-width: 130px;
}

.fa-1_5x {
    font-size: 24px;
}

div.t-NavigationBar-menu li.a-Menu-item {
    color: #ffffff !important;
    /*background-color: #8f1116 !important;*/ 
    background-color: #64a016 !important; 
}
div.t-NavigationBar-menu li.a-Menu-item a{
    color: #ffffff !important;
}
div.t-NavigationBar-menu li.a-Menu-item.is-focused {
color: #ffffff !important;
/*background-color: #d12d34 !important;*/
background-color: #64a016 !important; 
}
